/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 February 2021 13:50:01
*/


/**
* This is the customisation for new Facelift design
*/

/**** customization ****/

#content {
  padding: 0px;
  background: none;
  overflow: hidden;
}

#content #nav {
  max-width: 1273px;
  padding: 0;
  margin: 0 auto;
  background: none;
  height: 54px;
  background: #2F71AC;
}
@media screen and (max-width: 48em) {
  #content #nav {
    height: 0;
  }
}

#content .main-content__wrapper #nav {
  position: relative;
}

#content .main-content__wrapper #nav:before,
#content .main-content__wrapper #nav:after {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  background: #2F71AC;
}

#content .main-content__wrapper #nav:before {
  left: -100%;
}

#content .main-content__wrapper #nav:after {
  right: -100%;
}

#content #nav li {
  border: none;
  padding: 12px 1.5%;
}
@media screen and (min-width: 81.25em) {
  #content #nav li {
    width: auto !important;
    padding: 12px 2%;
  }
  #content #nav li:first-child {
    padding: 12px 2% 12px 3%;
  }
}

#content #nav li .dropdown {
  margin: 12px 0 0;
}

#content #nav li:hover .dropdown, #content #nav li.focus-intent .dropdown {
  left: 0;
}

#content #nav li.middle-end:hover .dropdown,
#content #nav li.end:hover .dropdown {
  left: auto;
  right: -3px;
}

#content #nav>li>a {
  color: white;
}

#content #nav>li>a:hover {
  color: black;
}


#content .top_menu {
  background: #2F71AC;
}

#content .wrapper {
  -webkit-box-shadow: none;
          box-shadow: none;
  background: none;
  overflow: visible;
}

.wrapper {
  max-width: 1300px;
}

.wrapper.main-content__wrapper {
  max-width: 1360px;
}

#footer {
  padding-top: 28px;
}

#content .wrapper #breadcrumbs ul {
  padding: 14px 30px 0;
}

/*
--------------------
Slick slider
--------------------
*/

.home__carousel {
  max-height: 560px;
  overflow: hidden;
  width: 100%;
  position: relative;
}

.home__carousel .controls {
  left: 0;
  margin: 0 auto;
  max-width: 1360px;
  position: absolute;
  right: 0;
  top: 500px;
  width: 100%;
  padding-left: 55%;
}
@media screen and (max-width: 48em) {
  .home__carousel .controls {
    top: auto;
    padding-left: 36%;
    bottom: -20px;
  }
}

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: none;
  touch-action: none;
  -webkit-tap-highlight-color: transparent;
  max-height: 560px;
  overflow: hidden;
}
@media screen and (max-width: 48em) {
  .slick-slider {
    max-height: 300px;
  }
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  zoom: 1;
}

.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  -webkit-background-size: cover;
       -o-background-size: cover;
          background-size: cover;
  max-width: 100%;
  display: none;
}


.carousel__slide .home-slider__item {
  display: block;
  width: 175%;
  margin-left: -43%;
  max-width: none;
}

@media screen and (min-width: 94em) {
  .carousel__slide .home-slider__item {
    width: 100%;
    margin-left: 0;
  }
}
@media screen and (min-width: 48.0625em) and (max-width: 94em){
  .carousel__slide .home-slider__item {
    width: 150%;
  }
}



.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-dots {
  z-index: 100000;
  float: left;
  margin-right: 10px !important; }

.pause-slider {
  float: left;
  background-image: url(//www.waverley.nsw.gov.au/__data/assets/image/0013/51610/sprite.png?v=0.9.1);
  background-position: -110px -1733px;
  height: 10px;
  text-indent: -9999px;
  width: 10px;
  margin-right: 10px;
}

.play-slider {
  float: left;
  background-image: url(//www.waverley.nsw.gov.au/__data/assets/image/0013/51610/sprite.png?v=0.9.1);
  background-position: -141px -1733px;
  height: 10px;
  text-indent: -9999px;
  width: 10px;
  margin-right: 10px;
}

.prev-slide {
  float: left;
  background-image: url(//www.waverley.nsw.gov.au/__data/assets/image/0013/51610/sprite.png?v=0.9.1);
  background-position: -54px -1733px;
  height: 10px;
  text-indent: -9999px;
  width: 10px;
}

.next-slide {
  float: left;
  background-image: url(//www.waverley.nsw.gov.au/__data/assets/image/0013/51610/sprite.png?v=0.9.1);
  background-position: -82px -1733px;
  height: 10px;
  text-indent: -9999px;
  width: 10px;
}

@media screen and (min-width: 64em) {
  .slick-dots li {
    float: left;
  }
}
.slick-dots li {
  margin: 0 !important;
  padding: 0 !important;
  background: none !important;
  margin-left: 10px !important;
  height: 12px !important;
  vertical-align: top !important;
  display: inline-block;
}
.slick-dots li.slick-active button {
  background-position: -27px -1733px;
}
.slick-dots li button {
  background-color: transparent;
  background-image: url(//www.waverley.nsw.gov.au/__data/assets/image/0013/51610/sprite.png?v=0.9.1);
  background-position: 0 -1733px;
  border: 0 none;
  height: 10px;
  padding: 0;
  text-indent: -9999px;
  width: 10px;
}


/*************image banner caption**********/
.banner-caption {
  left: 0;
  margin: 0 auto;
  max-width: 1360px;
  position: absolute;
  right: 0;
  top: 390px;
  width: 100%;
}
@media screen and (max-width: 48em) {
  .banner-caption {
    top: 220px;
  }
}
.banner-caption__link {
  background: rgba(4, 4, 4, 0.7);
  padding: 20px 0;
  width: 73%;
  margin: 0;
  margin: 0 2.233%;
  height: 100px;
  -webkit-transition: background 0.3s ease;
  -moz-transition: background 0.3s ease;
  transition: background 0.3s ease;
}
@media screen and (max-width: 48em) {
  .banner-caption__link {
    width: 100%;
    height: 130px;
  }
}
@media screen and (min-width: 64em) {
  .banner-caption__link:focus, .banner-caption__link:hover, .banner-caption__link:focus:before, .banner-caption__link:hover:before {
    background: rgba(4, 4, 4, 1);
  }
}
.banner-caption__link:before {
  content: "";
  position: absolute;
  background: rgba(4, 4, 4, 0.7);
  width: 100%;
  left: -100%;
  height: 100%;
  top: 0;
  -webkit-transition: background 0.3s ease;
  -moz-transition: background 0.3s ease;
  transition: background 0.3s ease;
}
.banner-caption__link .external-link {
  display: none;
}
.banner-caption h1 {
  padding-top: 0;
  font-size: 1.3325em;
  color: #FFFFFF;
  font-weight: bold;
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
  position: relative !important;
  left: 0 !important;
}

@media screen and (max-width: 48em) {
  .banner-caption h1 {
    font-size: 1.2em;
  }
}

/*Changes made for ticket sdnsw-7813*/
@media screen and (min-width: 94em) {
  .banner-caption h1 {
    font-size: 1.825em;
  }
}

@media screen and (max-width: 590px) {
    .banner-caption {
        top: 250px;
    }
    
    .banner-caption h1 {
        font-size: 1.3325em;
    }
}

@media screen and (max-width: 510px) {
    .banner-caption {
        top: 220px;
    }
}

.banner-caption p {
  color: #FFFFFF !important;
  padding-bottom: 0;
}

.banner-caption__link {
  position: relative;
  display: block;
  font-size: x-large;
}
.banner-caption__link:focus, .banner-caption__link:hover {
  text-decoration: none !important;
}

/***********whats on list item thumbnail **************/
#content ul.listing.calendar li a {
  height: 75px;
  padding: 10px;
}
@media screen and (max-width: 48em) {
  #content ul.listing.calendar li {
    float: left;
    height: auto;
    width: 100%;
  }
  #content ul.listing.calendar li a {
    float: left;
    height: auto;
    width: 100%;
  }
}

#content ul.listing.calendar li a span.thumbnail {
  display: block;
  float: left;
  /*margin: -10px 0px 0 -66px;*/
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  text-align: center;
}
#content ul.listing.calendar li a span.thumbnail img {
  width: 75px;
  height: 75px;
}
@media screen and (max-width: 48em) {
  #content ul.listing.calendar li a span.thumbnail {
    padding-top: 0px;
  }
  #content ul.listing.calendar li a span.thumbnail img {
    margin-bottom: 0 !important;
  }
}

#content .feature {
  margin: 0 0 30px;
  width: 100%;
  box-sizing: border-box;
}

.home-feature__list {
  margin: 0 -10px !important;
  box-sizing: border-box;
}

.home-feature__item {
  float: left;
  box-sizing: border-box;
  padding: 0 10px !important;
  background: none !important;
  width: 25%;
}
@media screen and (max-width: 48em) {
  .home-feature__item {
    width: 50%;
  }
  .home-feature__item:nth-child(3) {
    clear: left;
  }
}

#content .feature .figure {
  margin: 0 0 10px 0;
  max-width: none;
  width: 100%;
}

#content .feature .figure img {
  width: 100% !important;
  max-width: none;
}

body.home #content .wrapper #breadcrumbs {
  display: none;
}

body.home #content .wrapper {
  padding-top: 30px;
}

#aside .box {
  margin-bottom: 30px;
}

#aside .box.shadow img {
  width: 100%;
  height: auto;
}

#content ul.listing li a span.title {
  display: inline-block;
  margin-left: 10px;
  margin-top: 15px;
  font-size: 16px;
  max-width: 420px;
}

@media screen and (min-width: 769px) {
    #content ul.calendar.listing li a span.title {
        max-width: 73%;
    }
}

#content ul.listing li a span.detail {
  margin-left: 10px;
  display: inline-block;
  margin-top: 8px;
}

#content ul.listing.calendar li a span.date {
  margin: 21px;
}
@media screen and (max-width: 48em) {
  #content ul.listing.calendar li a span.date {
    margin: 21px 33px 21px 27px;
  }
}

#content .alert {
  margin-bottom: 30px;
}

#content .alert p {
  font-size: 14px;
}

#content .features.left-col {
    float: left;
    width: 48.5%;
}

#content .features.right-col {
    float: right;
    position: static;
    width: 48.5%;
}

.home #features {
  float: left;
}

#content .left-col ul.listing li a span.title {
  margin-top: 0;
}

#content ul.listing {
  margin-bottom: 0;
}

#content .feature .button.margin {
  margin: 0;
}

#content .feature hr {
  margin-bottom: 11px;
}

@media screen and (min-width: 84em) {
 .features.right-col .feature {
    height: 555px;
  }

  .features.left-col .feature {
    height: 228px;
  }

  .features.left-col .feature:first-child {
    height: 297px;
  }

  .features.left-col .feature img {
    height: 117px;
  }
}

@media screen and (max-width: 48em) {
  .features.right-col .feature {
    height: auto;
  }

.features.left-col .feature {
    height: auto;
  }

.features.left-col .feature:first-child {
    height: auto;
  }

.features.left-col .feature img {
    height: auto;
  }
}

@media screen and (min-width: 72em) {
  #aside .box.quicklinks ul li.pay-rates a {
    background-position: 51px -499px;
  }
  #aside .box.quicklinks ul li.waste-and-recycling a {
    background-position: 51px -667px;
  }
  #aside .box.quicklinks ul li.parking-permits a {
    background-position: 51px -811px;
  }
  #aside .box.quicklinks ul li.library a {
    background-position: 51px -944px;
  }
  #aside .box.quicklinks ul li.development-applications a {
    background-position: 51px -1084px;
  }
  #aside .box.quicklinks ul li.trees-and-gardens a {
    background-position: 51px -335px;
  }
  #aside .box.quicklinks ul li.coastal-walk a {
    background-position: 51px -1225px;
  }
  #aside .box.quicklinks ul li.report-it a {
    background-position: 51px -1382px;
  }
  #aside .box.quicklinks ul li.pay-rates a:hover {
    background-position: -99px -499px;
  }
  #aside .box.quicklinks ul li.waste-and-recycling a:hover {
    background-position: -100px -667px;
  }
  #aside .box.quicklinks ul li.parking-permits a:hover {
    background-position: -99px -811px;
  }
  #aside .box.quicklinks ul li.library a:hover {
    background-position: -99px -944px;
  }
  #aside .box.quicklinks ul li.development-applications a:hover {
    background-position: -99px -1084px;
  }
  #aside .box.quicklinks ul li.trees-and-gardens a:hover {
    background-position: -99px -335px;
  }
  #aside .box.quicklinks ul li.coastal-walk a:hover {
    background-position: -99px -1225px;
  }
  #aside .box.quicklinks ul li.report-it a:hover {
    background-position: -99px -1382px;
  }
}

div#main-content {
  font-size: 14px;
  line-height: 1.33;
}

body.home .wrapper #aside,
body.aside .wrapper #aside {
  font-size: 14px;
  line-height: 1.33;
}

#aside ul li {
  font-size: 14px;
  line-height: 1.33;
  background-position-y: 4px;
}

#content p {
  line-height: 1.5;
}

#content #aside ul li.media-pdf a,
#content #aside ul li.media-doc a,
#content #aside ul li.media-excel a {
  font-size: 14px;
}

#main-content ul li {
  background-position-y: 4px;
}

.gsc-control-cse, .gsc-control-cse .gsc-table-result {
  font-size: 14px;
}

#content .accordion div.detail {
  font-size: 14px;
}

#main-content img {
    max-width: 100%;
    height: auto;
}


/*Changes made for SDNSW-5073*/
    .council .feature-waverley-together #slickslider {
        width: 462px;
        margin: 0 0px 0 0px;
    }
    .council .feature-waverley-together .content-right {
        width: 462px;
    }
  
    .council #content .feature.feature-waverley-together ul.slick-dots {
        width: 57%;
        /*background: rgba(4, 4, 4, 0.7);*/
        height: 20px;
        margin-top: -10px;
        padding-left: 43%;
    }
    .council #content .feature.feature-waverley-together a.button.external {
        padding-left: 11px;
    }
    .council .feature.feature-waverley-together a.button {
        float: right !important;
        background: #2f71ac !important;
       
    }
    /*.council .feature-waverley-together .content-right {*/
    /*    width: 462px;*/
    /*}*/
    
    .council .feature-waverley-together .slick-dots li.slick-active button {
        background-position: -27px -1733px;
        background-image: url(//www.waverley.nsw.gov.au/__data/assets/image/0013/51610/sprite.png?v=0.9.1);
    }
    
    .council .feature-waverley-together .slick-dots li button {
        background-image: url(https://www.waverley.nsw.gov.au/__data/assets/image/0016/170323/library-site-homepage-right-sidebar.png?v=0.1.3);
        background-position: 0 -1781px;
    }
    
     /*Changes made for SDNSW-7813*/
    @media screen and (max-width: 1340px){
        .council .feature-waverley-together .content-right {
            width: 440px !important;
        }
        
        .council .feature.feature-waverley-together a.button {
            margin: 10px 130px 0 0 !important;
        }
    }
     
    @media screen and (max-width: 1220px){
        .council .feature-waverley-together .content-right {
            width: 350px !important;
            clear: left;
        }
        
        .council .slick-slider img.align-left{
            /*width: 350px !important;*/
        }
        
        .council .feature.feature-waverley-together a.button {
            float: left !important;
            margin-top: 10px !important;
        }
    }
    
    @media screen and (max-width: 768px){
        .council .feature-waverley-together .content-right {
            width: 38% !important;
            padding-bottom: 20px;
        }
        .council .feature.feature-waverley-together a.button {
            float: right !important;
            margin-right: 45px !important;
        }
        .council .slick-slider {
            max-height: 350px;
        }
        .council #content .feature.feature-waverley-together ul.slick-dots {
            width: 100%;
        }
        .council .slick-slider img.align-left{
            width: auto !important;
        }
        .council #content .feature.feature-waverley-together ul.slick-dots {
            padding-left: 28%;
        }
    }
    
    /*Changes made for SDNSW-7813*/
    @media screen and (max-width: 550px){
        .council .feature-waverley-together .content-right {
            width: 24% !important;
        }
   }
    
    @media screen and (max-width: 450px){
        .home.council #features {
            width: 100%;
        }
        .council .slick-slider img.align-left{
            width: 380px !important;
        }
        .council .feature-waverley-together .content-right {
            width: 380px !important;
            padding-bottom: 10px;
            margin-right: 40px;
        }
        .council .slick-slider {
            max-height: 380px;
        }
        .council #content .feature.feature-waverley-together ul.slick-dots {
            padding-left: 44%;
        }
    }
    @media screen and (max-width: 400px){
        .council .slick-slider img.align-left{
            width: 345px !important;
        }
        .council .feature-waverley-together .content-right {
            width: 345px !important;
        }
    }
    
    @media screen and (max-width: 360px){
        .council .slick-slider img.align-left{
            width: 295px !important;
        }
        .council .feature-waverley-together .content-right {
            width: 295px !important;
        }
    }

@media screen and (min-width: 769px) and (max-width: 1190px) {
  #aside .box.contact ul li.email a {
        width: 34px;
        padding: 0;
        height: 34px;
        color:transparent;
    }
}
@media screen and (min-width: 769px) and (max-width: 1220px) {
  .feature.feature-waverley-together img{
      display:none;
  }
  .feature.feature-waverley-together a.button.margin {
      margin-top: 20px !important;
      margin-bottom: 20px !important;
  }
}

/*Changes for SUPPORT-288163*/
#footer{
    background-color: #2F71AC;
    color: white;
    padding-bottom: 28px;
}

@media screen and (max-width: 768px){
    #footer{
        margin-top: 20px;
        padding-bottom: 0;
    }
}